It's all about the answers!

Ask a question

CLM Compatability


Unknown User (195) | asked Mar 19 '21, 9:14 a.m.
edited Mar 19 '21, 9:15 a.m.

 does CLM v6.0.3 supports WAS enterprise server 8.5.5.17?


Kindly let us know

2 answers



permanent link
Kevin Ramer (4.5k6172191) | answered Mar 19 '21, 9:15 a.m.

 Yes; my outfit has or has had that pairing w/o major concerns.


Your answer


Register or to post your answer.